/* Class = "NSTextFieldCell"; title = "No duplicates found"; ObjectID = "OFo-W8-0yF"; */
"OFo-W8-0yF.title" = "重複項目が見つかりません";

/* Class = "NSTextFieldCell"; title = "You can start over with a new scan.\nDon’t forget about connected drives!"; ObjectID = "Pvs-9f-ZWh"; */
"Pvs-9f-ZWh.title" = "最初からやり直し、他の場所をスキャンすることができます。\n接続されたドライブもお忘れなく。";

/* Class = "NSTextFieldCell"; title = "All Neat!"; ObjectID = "e4a-pb-NGS"; */
"e4a-pb-NGS.title" = "すべてがすっきりしました！";

/* Class = "NSButtonCell"; title = "Start Over"; ObjectID = "jOe-Ga-QB9"; */
"jOe-Ga-QB9.title" = "最初からやり直す";
